{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!--==========================
    Intro Section
  ============================-->
<section id="intro">
    <div class="intro-container wow fadeIn">
        <h1 class="mb-4 pb-0"><span>Briefjes</span> op zak</h1>
        <p class="mb-4 pb-0">BOZAK wil dat ouders nooit meer moeten zoeken naar briefjes.</p>
        <a href="#about" class="about-btn scrollto">Meer weten</a>
    </div>
</section>

<main id="main">

    <!--==========================
      About Section
    ============================-->
    <section id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h2>Over ons</h2>
                    <p>BOZAK, afgekort van "briefjes op zak", zorgt ervoor dat alle communicatie tussen uw vereniging/school/sportgroep/... feilloos online verloopt zonder veel papierwerk!</p>
                </div>
                <div class="col-lg-3">
                    <h3>Hoe werkt het?</h3>
                    <p>Heel simpel! Iedereen kan een account aanmaken en een kanaal voor uw vereniging oprichten. Leden van uw vereniging kunnen zichzelf toevoegen bij uw kanaal en zo alle communicatie volgen.</p>
                </div>
                <div class="col-lg-3">
                    <h3>Waarom BOZAK?</h3>
                    <p>BOZAK is al jaren de online tool bij uitstek voor veilige en snelle online communicatie!</p>

                </div>
            </div>
        </div>
    </section>
</main>


{% endblock %}